Results 1 to 1 of 1

Thread: cant read override.ini

Hybrid View

  1. #1
    Join Date
    Aug 2007
    Location
    Trinidad
    Posts
    416
    Rep Power
    8

    Default cant read override.ini

    Ok.. This is werid.. I am trying to install 2beta 3 on a windows 7x86 box and thats the error i get when i try to start the zdesktop..

    I have installed it in c:\zimbra\ .. c:\program files\zimbra\zimbra desktop...
    c:\zimbra\zimbra desktop ..

    And all 3 installs give me that error.. What is wrong ?

    I didnt have firefox installed in all my tries..

    So i have installed Firefix 3.6.6 and still the same problem.

    I am really open to suggestions.
    Last edited by drdre; 06-30-2010 at 08:52 AM.
    With Jah Jah
    Anything is Possible

    FOSS 8.0.7

Similar Threads

  1. Replies: 29
    Last Post: 10-31-2012, 11:11 PM
  2. bayes db..
    By osiris in forum Administrators
    Replies: 9
    Last Post: 06-15-2011, 11:14 AM
  3. Error - 'Couldn't read override.ini'
    By sydbarrett74 in forum General Questions
    Replies: 3
    Last Post: 03-14-2011, 06:50 PM
  4. speed up the net
    By mcesari in forum Administrators
    Replies: 10
    Last Post: 04-25-2008, 11:24 AM
  5. Mail logs
    By Rick Baker in forum Installation
    Replies: 8
    Last Post: 01-17-2006, 03:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •